slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNMonitorDefaultDrawLGCreate

Creates the plotter for the error estimate.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNMonitorDefaultDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

### Input Parameters

| viewer | - the viewer
| format | - the viewer format
| ctx | - an optional user context

### Output Parameter

| vf | - the viewer and format context

### See Also

MFNMonitorSet()

### Level

intermediate

### Location

src/mfn/interface/mfnmon.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages